
/* Class = "NSButtonCell"; title = "Done"; ObjectID = "0qU-FH-YwP"; */
"0qU-FH-YwP.title" = "已完成";

/* Class = "NSMenuItem"; title = "Apply To All Open Workspaces"; ObjectID = "1Fx-Kx-VXP"; */
"1Fx-Kx-VXP.title" = "应用到打开的全部工作区";

/* Class = "NSTextFieldCell"; title = "<<Item>>"; ObjectID = "5nk-5F-2Dw"; */
"5nk-5F-2Dw.title" = "<<Item>>";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "5od-mt-eaK"; */
"5od-mt-eaK.title" = "移除";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "97A-VT-6fD"; */
"97A-VT-6fD.title" = "编辑…";

/* Class = "NSMenuItem"; title = "Apply To All Open Workspaces"; ObjectID = "AnL-2d-61i"; */
"AnL-2d-61i.title" = "应用到打开的全部工作区";

/* Class = "NSTextFieldCell"; title = "• Drag layouts to reorder.\n• The first layout is the default for new windows.\n• Create new layouts from the View menu."; ObjectID = "BVN-eZ-chU"; */
"BVN-eZ-chU.title" = "• 拖动布局以重新排序。\n• 第一个布局是新窗口的默认布局。\n• 从“显示”菜单创建新布局。";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "EXB-10-XVQ"; */
"EXB-10-XVQ.title" = "设为默认";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "HIe-jN-dg0"; */
"HIe-jN-dg0.title" = "编辑…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OFZ-ht-NRi"; */
"OFZ-ht-NRi.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "ZbS-ql-pqx"; */
"ZbS-ql-pqx.title" = "设为默认";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "m5u-oW-FWf"; */
"m5u-oW-FWf.title" = "移除";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "syu-pg-OIS"; */
"syu-pg-OIS.title" = "恢复默认值";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "wvc-sa-Trr"; */
"wvc-sa-Trr.title" = "恢复默认值";
